BODY {background-color:#ffffff}
A {color:#0000cd}
A:hover {color:#D56C26}
TD {color:#2b2b2b;}
.colors_background_main {background-color:#ffffff}
.colors_background1 {background-color:#902209}
.colors_background1_text {color:#ffffff}
.colors_background2 {background-color:#0055bb}
A.colors_background2_text:hover {color:#ffffff}
.colors_background2_text {color:#ffffff}
.colors_background3 {background-color:#000099}
A.colors_background3_text:hover {color:#ffffff}
.colors_background3_text {color:#ffffff}
.colors_backgroundlight {background-color:#f4e1b6}
.colors_backgroundlight_dark {background-color:#ecd49a}
.colors_backgroundneutral {background-color:#eeeeee}
.colors_backgroundneutral_dark {background-color:#dddddd}
.colors_descriptionbox {background-color:#eeeeee}
.colors_highlight {background-color:#ffbb00}
.colors_lines {background-color:#F3EAE1}
.colors_lines_light {background:none;}
.colors_links {color:#F4DA5E}
A.colors_links:hover {color:#0033bb}
.colors_menutitle {background-color:#000000}
.colors_menutitletext {color:#ffffff}
.colors_pricebox {background-color:#fafafa}
.colors_productname {color:#8C2108}
A.colors_productname:hover {color:#8C2108}
.colors_productprice {color:#8C2108}
A.colors_text:hover {color:#000000}
.colors_text {color:#000000}
